{
	" of ": " de ",
	"#{daysago} days ago": "Hace #{daysago} días",
	"#{daysago} months ago": "Hace #{daysago} meses",
	"#{daysago} weeks ago": "Hace #{daysago} semanas",
	"#{daysago} years ago": "Hace #{daysago} años ",
	"( No outline data found )": "(No hay marcadores)",
	"Acrobat Adobe": "Adobe Acrobat",
	"An error occurred while trying to open your document.": "Ocurrió un error al tratar de abrir el documento.",
	"An error occurred while trying to render your document.": "Ocurrió un error al tratar de generar el documento.",
	"Bookmarks": "Marcadores",
	"Document encryption type not supported": "No se admite el tipo de cifrado de documentos",
	"Document is password protected...": "El documento está protegido por contraseña…",
	"Document is password-protected...": "Documento protegido por contraseña…",
	"Find": "Buscar",
	"Help": "Ayuda",
	"Help...": "Ayuda…",
	"Jump To Page (": "Ir a la página (",
	"Loading page #{pageNumber}": "Cargando la página #{pageNumber}",
	"Open": "Abrir",
	"Opening document failed": "Error al abrir el documento",
	"PDF View": "Vista de PDF",
	"PDF Viewer": "Visor de PDF",
	"Password incorrect!": "Contraseña incorrecta",
	"Recent documents": "Documentos recientes",
	"Render document failed": "Error al generar el documento",
	"Save As...": "Guardar como…",
	"Save as": "Guardar como",
	"Save as...": "Guardar como…",
	"Share": "Compartir",
	"Today at #{hours}:#{mins} #{ampm}": "Hoy a las #{hours}:#{mins} #{ampm}",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Ayer a las #{hours}:#{mins} #{ampm}",
	"am": "a.m.",
	"days": "días",
	"pm": "p.m."
}